/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* **************************** MAIN STRUCTURAL STYLES **************************** */

body {
	margin: 0;
	width: 100%;
	height: 100%;
	font: normal 100% Arial, Helvetica, sans-serif;
	color: #9D9D9D;
	background: #C0BEA9;
	text-align: center;
}

	#mainContainer {
		max-width: 59.25em;      /* 980px / 16px */
		background: #fff;
		margin: 25px auto;
		text-align: left;
		display: inline-block;
		padding: 1em;
	}			
	
	
#footerContent {
	padding: 40px;
	float: left;
	font-size: 0.8em;
	color: #A49393;
}

	#footerContent a {
		color: #606060;
		font-weight: bold;
	}

	#footerContent h3 {
		font-size: 2.4em;
		color: #A49393;
		margin-bottom: 15px;
	}

	#footerContent p {
		padding: 5px 0 5px 0;
		line-height: 145%;
	}
	
	#footerContent .footerLeft {
		float: left;
		width: 35%;
	}
	
	#footerContent .footerRight {
		float: right;
		width: 62%;		
	}
	
		#footerContent .footerRight h3 {
			float: left;
			width: 25%;
		}
		
		#footerContent .footerRight blockquote {
			float: right;
			width: 60%;
		}	
		
			#footerContent .footerRight blockquote a {
				font-weight: normal;
				color: #A49393;
			}		
	
			blockquote {
				margin: 5px 10px 5px 0;
				padding: 5px 0 0 28px;
				float: left;
				line-height: 180%;
				font-style: italic;
				background: url(../images/testimonialQuote.gif) left top no-repeat;
			}
	
		#footerContent .footerRight a {
			display: block;
			float: right;
			clear: both;
		}

/* **************************** MAIN TEXT STYLES **************************** */

a {
	color: #485D91;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {
	font: 2.6em 'LaneNarrowRegular', Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	color: #1C1C1C;
	line-height: 100%;
	margin-bottom: 20px;
	padding: 25px 0 25px 35px;
	border-bottom: 1px dotted #9D9D9D;
	font-weight: 100;
}

h2 {
	font: 2.6em 'LaneNarrowRegular', Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	color: #1C1C1C;
	line-height: 100%;
	margin-bottom: 20px;
	padding: 25px 0 25px 35px;
	border-bottom: 1px dotted #9D9D9D;
	font-weight: 100;
}

h6 {
	font: 1em 'LaneNarrowRegular', Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	color: #1C1C1C;
	line-height: 100%;
	margin-bottom: 20px;
	padding: 0px;
	border-bottom: 1px dotted #9D9D9D;
	font-weight: 100;
}

	.yellow h1, .yellow h2 {
		background: url(../images/bgHeading_yellow.gif) left center no-repeat;	
	}
	
	.yellow a, .yellow .strong {
		color: #FEA408;
		font-weight: bold;
	}
	
	.yellow th {
		border-top: 1px solid #FEA408 !important;
		border-bottom: 1px solid #FEA408 !important;
		font-weight: bold;
	}

	.pink h1, .pink h2 {
		background: url(../images/bgHeading_pink.gif) left center no-repeat;	
	}
	
	.pink a, .pink .strong {
		color: #D96C58;
		font-weight: bold;
	}
	
	.pink th {
		border-top: 1px solid #D96C58;
		border-bottom: 1px solid #D96C58;
		font-weight: bold;
	}

	.grey h1, .grey h2 {
		background: url(../images/bgHeading_grey.gif) left center no-repeat;	
	}
	
	.grey a, .grey .strong {
		color: #767676;
		font-weight: bold;
	}
	
	.grey th {
		border-top: 1px solid #767676;
		border-bottom: 1px solid #767676;
		font-weight: bold;
	}

h3 {
	font: 2.6em 'LaneNarrowRegular', Arial, Helvetica, sans-serif;
	color: #98968D;
	line-height: 100%;
	text-transform: capitalize;
	font-weight: 100;
}

h4 {
	font: 1.0em Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 5px 0 5px 0;
	line-height: 100%;
}

p {
	margin: 5px 0 5px 0;
}

a.iframe {
	color: #9D9D9D;
	text-decoration: none;
	font-weight: normal;
	float: right;
	font-size: 0.9em;
	margin-right: 10px;
}	

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.underline {
	text-decoration: underline;
	padding-top: 10px;
	display: block;
}

/* Access key skip nav */

.offScreen { 
	display: none;
	float: none;
}

.printOnly {
	display: none;
}

.floatRight {
	float: right;	
}

/* **************************** HEADER PANEL STYLES **************************** */

#header {
	float: left;
	width: 100%;
	margin-bottom: 30px;
	z-index: 100;
	position: relative;
}

#header h1 {
	font: 2.6em Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	color: #1C1C1C;
	line-height: 100%;
	margin-bottom: 0;
	padding: 0;
	border-bottom: none;	
}
	
.logo {
	float: left;
	width: 200px;
	margin: 20px 0 0 16px;
}

#header a.cart {
	position: absolute;
	top: 0;
	right: 25px;
	min-height: 25px;
	background: url(../images/bgCart.png) left center no-repeat;
	padding: 5px 0 0 25px;
	color: #FEA408;
	font-weight: bold;
	font: 0.9em Arial, Helvetica, sans-serif;
	text-transform: lowercase;
}

ul.mainNav {
	width: auto;
	float: right;
	margin: 40px 16px 0 0;
}

	ul.mainNav li {
		float: left;
		margin: 0 0 0 5px;
		padding-bottom: 5px;
		text-transform: lowercase;
		position: relative;
	}
		
	ul.mainNav li a {
		float: left;
		line-height: 100%;
		color: #736A6A;
		font: 1.0em Arial, Helvetica, sans-serif;
		padding: 8px 8px 8px 16px;
	}
	
		ul.mainNav li a:hover {
			color: #FEA408;	
			text-decoration: none;#434343
		}
		
		ul.mainNav li.current a {
			color: #FEA408;				
		}
		
	/* dropdown subnav */
	
	ul.mainNav li:hover ul {
		display: block;
	}
	
	ul.mainNav li:hover a {
		color: #FEA408;		
	}
	
		ul.mainNav li:hover ul li a {
			color: #fff;		
		}
	
	ul.mainNav li ul {
		display: none; 
		top: 38px; 
		left: 15px;
		position: absolute;  
		padding: 20px 0; 
		background: #434343;
		width: 140px;
	}
	
		ul.mainNav li ul li {
			padding: 0 15px;
			width: 110px;
			margin: 0;
			display: block;
		}
	
		ul.mainNav li ul li a {
			display: block;
			width: 110px;
			padding: 2px 0;
			color: #fff;
			font-size: 0.8em;
			border-bottom: 1px solid #434343;
		}
		
			ul.mainNav li ul li a:hover {
				color:#fff;
				border-bottom: 1px dotted #CCC;
			}

#homeSpotlight {
	float: left;
	width: 100%; /*57.25em*/
}

#homeSpotlight p {
	font: 1.9em 'LaneNarrowRegular', Arial, Helvetica, sans-serif;
	font-weight: 100;
	line-height: 100%;
	padding: 35px 0;
	margin: 0 40px;
	color: #9D9D9D;
	float: left;
	border-bottom: 1px dotted #9D9D9D;
}

ul.highlightNav {
	float: left;
	width: 306px;
}

	ul.highlightNav li {
		float: left;
	}
		
	ul.highlightNav a {
		float: left;
		line-height: 100%;
		color: #fff;
		text-transform: uppercase;
		font: 2.0em 'LaneNarrowRegular', Arial, Helvetica, sans-serif;
		font-weight: normal;
		height: 34px;
		padding: 47px 35px;
		width: 236px;
		position: relative;
	}			
		
		ul.highlightNav li:hover a span {
			display: block;
		}
	
		ul.highlightNav li a span {
			display: none;
			position: absolute; 
			top: 0; 
			left: 0; 
			height: 44px; 
			padding: 42px 35px; 
			width: 236px; 
			text-transform: none;
			font: 0.65em 'LaneNarrowRegular', Arial, Helvetica, sans-serif;
		}
		
		ul.highlightNav li.first a {
			background: url(../images/bgHightlightNav_firstOff.gif) repeat-y top left #C33F57;
		}	
		
		ul.highlightNav li.first a:hover, ul.highlightNav li.first a.current {
			background: url(../images/bgHightlightNav_firstOn.gif) repeat-y top left #C33F57;
			text-decoration: none;
		}	
		
		ul.highlightNav li.first a span {
			background: url(../images/bgHightlightNav_firstOn.gif) repeat-y top left #C33F57;	
		}
		
		ul.highlightNav li.second a {
			background: url(../images/bgHightlightNav_secondOff.gif) repeat-y top left #EDB419;
		}	
		
		ul.highlightNav li.second a:hover, ul.highlightNav li.second a.current {
			background: url(../images/bgHightlightNav_secondOn.gif) repeat-y top left #EDB419;
			text-decoration: none;
		}	
		
		ul.highlightNav li.second a span {
			background: url(../images/bgHightlightNav_secondOn.gif) repeat-y top left #EDB419;
		}
		
		ul.highlightNav li.third a {
			background: url(../images/bgHightlightNav_thirdOff.gif) repeat-y top left #60B963;
		}	
		
		ul.highlightNav li.third a:hover, ul.highlightNav li.third a.current {
			background: url(../images/bgHightlightNav_thirdOn.gif) repeat-y top left #60B963;
			text-decoration: none;
		}	
		
		ul.highlightNav li.third a span {
			background: url(../images/bgHightlightNav_thirdOn.gif) repeat-y top left #60B963;
		}
	

#imgRotater {
	float: left;
	width: 642px; /* Make sure your images are the same size */
	height: 384px; /* Make sure your images are the same size */
	z-index: 20;
	font: 0.9em;
}

	#imgRotater img {
		display: none;
	}
	
	#imgRotater.nivoSlider .nivo-caption {
		display: none;
	}

/* **************************** CONTENT PANEL STYLES **************************** */

#contentContainer {
	margin: 0 40px;
	float: left;
	font-size: 0.8em;
	border-bottom: 1px dotted #9D9D9D;
}

	#contentContainer.subpage {
		border-top: 1px dotted #9D9D9D;
		padding-bottom: 20px;
	}

	#contentContainer p {
		padding: 5px 0 5px 0;
		line-height: 145%;
	}
	
	#contentContainer .smallColumn {
		float: left;
		width: 33%;
	}
	
	#contentContainer .mainColumn {
		float: left;
		width: 62%;		
		padding-left: 5%;
	}
	
		#contentContainer.subpage .mainColumn {
			padding-left: 0;			
			padding-right: 5%;			
		}
		
		#contentContainer.subpage .mainColumnFull {
			padding: 0;		
			width: 100%;
			float: left;
		}
		
			#contentContainer.subpage .mainColumnFull blockquote {
				width: 95%;	
			}
		
	#contentContainer blockquote {
		float: left;
		clear: both;
		width: 100%;
	}	
	
		#contentContainer blockquote span {
			float: right;
			color: #333;
			font-weight: bold;
			margin: 20px 30px 0 0;
		}	
		
		#contentContainer blockquote.image {
			width: 41%;
			clear: none;
		}

	#contentContainer img {
		float: left;
		margin: 0 5% 5% 0;
	}	

	.highlightBox, .mainColumnBox {
		float: left;
		width: 100%;
	}	
	
	#contentContainer .smallColumn hr {
		margin: 10px 0;
	}
	
	#contentContainer.subpage .mainColumn h2 {
		background: none;
		clear: both;
		padding: 25px 0;
		border-bottom: none;
		margin-bottom: 0;
		color: #9D9D9D;
	}	

	#contentContainer .mainColumn th {
		padding: 5px 10px;
		text-align: left;
	}
	
	#contentContainer .mainColumn td {
		padding: 5px 10px;
	}
	
	#contentContainer table.results {
		text-align: left;	
	}

		
/* ************************** FORM STYLES ********************************* */

form#enrolForm, form#generalForm {display: none;}

	form.contactForm {	
		width: 100%;
		display: block;
		margin: 20px 0 30px 0;
	}
	
		form.contactForm legend {
			color: #FEA408;
			font-weight: bold;	
			margin-bottom: 15px;
		}
		
			form.contactForm label {
				float: left;
				margin: 0;
				width: 260px;
				padding-right: 20px;
			}	
			
			form.contactForm input, form.contactForm textarea {
				display: block;
				margin: 0 0 0 0.8em;
			}
			
				form.contactForm input {
					width: 200px;
				}
				
				form.contactForm .radioButtons {
					margin-bottom: 10px;
					display: inline-block;
				}
				
				form.contactForm .radioButtons.days {
					margin-left: 280px;
				}
				
					form.contactForm .radioButtons input {
						width: 25px;
						float: left;
						margin: 0;
						clear: left;
					}
					
				.formColLeft { 
					width: 220px; 
					float: left; 
				}
			
				.formColRight { 
					width: 150px; 
					float: left; 
				}				
				
				form.contactForm input.veriCode {
					width: 100px;
					height: 30px;
					float: left;
					margin: 0 10px 0 0;
					padding: 0;
				}
			
				form.contactForm input.sendButton {
					width: 89px;
					height: 43px;
					margin: 0 0 0 280px;
					float: left;
				}
				
/* ************************* PRODUCTS ****************************** */

ul.products {
	width: 100%;
	float: left;
}

	ul.products li {
		float: left;
		width: 170px;
		text-align: center;
		padding: 0 6px 5px 0;
		margin: 0 7px 1px 0;
		border-right: 1px dotted #9D9D9D;
	}
	
		ul.products li.last {
			padding-right: 0;
			margin-right: 0;
			border-right: none;				
		}
		
	ul.products li a.img {
		display: block;
		min-height: 217px;	
	}
	
.productDetail {
	float: left;
	width: 100%;
	clear: both;
}
	
	.productDetail img {
		float: left;
		width: 50%;	
	}
	
	.productDetailContent {
		float: right;
		width: 45%;
	}
	
		.productDetailContent h3 {
			font-size: 1.4em;	
			font-weight: bold;
			text-transform: none;
		}
		
		.productDetailContent form label {
			float: left;
			width: 110px;
			padding-top: 3px;
		}
	
		.productDetailContent form input {
			width: 30px;
			text-align: center;
			margin: 0 0 5px 0;
		}
		
		.productDetailContent form input.addCart {
			width: 130px;
			height: 43px;
			margin-top: 10px;
		}
	
